Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4515 - We should have the Linux 2.2 iproute utilities as well...
Summary: We should have the Linux 2.2 iproute utilities as well...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: net-tools
Version: 1.0
Hardware: All
OS: Linux
high
low
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL: http://www.openresources.com/magazine...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-13 19:35 UTC by Jay Freeman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-19 15:51:42 UTC


Attachments (Terms of Use)

Description Jay Freeman 1999-08-13 19:35:03 UTC
Take a look at the URL, it's about all the glorious new
features of Linux 2.2.  Ever since I started using Linux
2.2, I have been trying to figure out how to configure all
the new, advanced routing options that it has, and finally
I find out the problem, I need to be using the new 'ip'
replacement for 'route'/'ifconfig'...  Seems like something
that should be included in RawHide.  It's available at:
ftp://ftp.inr.ac.ru/ip-routing/iproute2-2.2.4-now-
ss990630.tar.gz :(which I just compiled on my machine, and
seems to be working fine).

Comment 1 Jeff Johnson 1999-08-19 15:51:59 UTC
Fixed in iproute-2.2.4-1.


Note You need to log in before you can comment on or make changes to this bug.